apps:
  - name: edu_queue
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    watch: true
    args:
      - queue:work
      - "--queue=alert_date,alert_late_date"
      - --tries=5
      - --sleep=1
